| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imesh/protomesh.h File Reference

Tutorial mesh object. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iProtoFactoryState
| The proto mesh is a demonstration or tutorial mesh. More...
struct | iProtoMeshState
| This interface describes the API for the proto mesh object. More...

## Detailed Description

Tutorial mesh object.

Definition in file protomesh.h.